using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DelayAudio : MonoBehaviour
{

    [SerializeField] private float seconds;
    // Start is called before the first frame update
    void Start()
    {
        GetComponent<AudioSource>().PlayDelayed(seconds);
    }

    // Update is called once per frame
    void Update()
    {
        
    }

}
